{
   "Name": "Angebot IBM 1",
   "ZeitraumBis": "01.01.2018",
   "id": "23",
   "Firmenbetreuer": "Sepp Meine",
   "Firma": "IBM",
   "Voraussetzungen": "Keine",
   "Lehrender": "7",
   "Status": "aktuell",
   "Beschreibung": "Praxisphasenplatz bei IBM",
   "ZeitraumVon": "01.01.2017",
   "Student": "9"
}